﻿html    { width: 100%; height: 100%; margin:0; padding: 0; }
body    { width: 100%; height: 100%; margin:0; padding: 0; }
a       { font-family: Calibri, Helvetica, Arial; font-size: 10pt; color: #333333; text-decoration: none; cursor: pointer;}
a:hover { text-decoration: underline; }

.SurfaceContainer               {}
.CanvasContainer                {}

.LogoContainer                  { height:80px; vertical-align: top; }
.Logo                           { background-image: url('/Asset/Image/Logo/App.png'); background-repeat: no-repeat; width:210px; max-width:210px; height: 74px; cursor: pointer; }
.LogoText                       { font-family: Calibri, Helvetica, Arial; font-size: 16pt; color: #3B6ABF; font-weight: bold; }

 #divAppMenu                    { background: #ffffff; margin: 0 auto; padding: 0; z-index: 99999; }
.AppMenuDefault                 { width: 100%; }
.AppMenuFixed                   { position: fixed; top: -5px; left: 0; width: 100%; box-shadow: 0 0 40px #222; -webkit-box-shadow: 0 0 40px #222; -moz-box-shadow: 0 0 40px #222; }

.MenuContainer                  { font-family: Calibri, Helvetica, Arial; font-size: 10pt; }
.MenuHeaderLeft                 { background-image: url('/Asset/Theme/WallMarket/Menu/Menu.Header.Left.png');    background-repeat: no-repeat; width:7px; max-width:7px; }
.MenuHeaderCenter               { background-image: url('/Asset/Theme/WallMarket/Menu/Menu.Header.Center.png');  background-repeat: repeat-x; height: 43px; line-height:40px; padding-left:40px; text-align:center;  }
.MenuHeaderRest                 { background-image: url('/Asset/Theme/WallMarket/Menu/Menu.Header.Center.png');  background-repeat: repeat-x; height: 43px; line-height:40px; }
.MenuHeaderRight                { background-image: url('/Asset/Theme/WallMarket/Menu/Menu.Header.Right.png');   background-repeat: no-repeat; width:7px; max-width:7px; }
.MenuFooterCenter               { }
.MenuHeaderContainerLink        { cursor: pointer; letter-spacing:2px; }
.MenuHeaderContainerLink:hover  { color: #333333; }
.MenuHeaderContainerLinkSelected{ color: #333333; letter-spacing:2px; cursor:pointer; }
.MenuBodyContainer              { margin-top: -3px; }
.MenuLineLeft                   { background-repeat: repeat-x; width: 7px; min-width: 7px; max-width: 7px; height: 2px; font-size:1pt; }
.MenuLineCenter                 { background-repeat: repeat-x; height: 2px; font-size:1pt; }
.MenuLineRight                  { width: 7px; min-width: 7px; max-width: 7px; height: 2px; font-size:1pt; }
.MenuBodyLeft                   { width: 7px; min-width: 7px; max-width: 7px; }
.MenuBodyCenter                 { background-repeat: repeat; text-align:left; }
.MenuBodyRight                  { width: 7px; min-width: 7px; max-width: 7px; }
.MenuFooterLeft                 { width: 7px; min-width: 7px; max-width: 7px; height:3px; font-size: 1pt; }
.MenuFooterCenter               { background-repeat: repeat; height:3px; font-size: 1pt; }
.MenuFooterRight                { width: 7px; min-width: 7px; max-width: 7px; height:3px; font-size: 1pt; }
.MenuSeparator                  { width: 50px;}
.MenuHeaderText                 { font-family: Calibri, Helvetica, Arial; font-size: 12pt; color: #cb2020; text-decoration: none; font-weight: bold; letter-spacing:2px; }
.MenuHeaderTextRow              { height: 30px; }
.MenuLinkRow                    { height: 18px; }
.MenuLinkContainer              { }
.MenuLink                       { font-family: Calibri, Helvetica, Arial; font-size: 10pt; color: #333333; text-decoration: none; letter-spacing:2px; cursor: pointer; }
.MenuLink:hover                 { font-family: Calibri, Helvetica, Arial; font-size: 10pt; color: #cb2020; text-decoration: none; letter-spacing:2px; }
.MenuLink_Selected              { font-family: Calibri, Helvetica, Arial; font-size: 10pt; color: #cb2020; text-decoration: none; letter-spacing:2px; cursor: pointer; }

.PageContainer                  { font-family: Calibri, Helvetica, Arial; font-size: 10pt; color: black; }
.PageHeaderRow                  { height:5px; max-height:5px; font-size:1pt; }
.PageHeaderLeft                 { background-image: url('/Asset/Theme/WallMarket/Page/Page.Header.Left.png'); background-repeat: no-repeat; width:5px; max-width:5px; height: 5px; max-height:5px; font-size:1pt; }
.PageHeaderCenter               { background-image: url('/Asset/Theme/WallMarket/Page/Page.Header.Center.png'); background-repeat: repeat-x; height: 5px; max-height:5px; font-size:1pt; }
.PageHeaderRight                { background-image: url('/Asset/Theme/WallMarket/Page/Page.Header.Right.png'); background-repeat: no-repeat; width:5px; max-width:5px; height: 5px; max-height:5px; font-size:1pt; }
.PageBodyRow                    { }
.PageBodyLeft                   { background-image: url('/Asset/Theme/WallMarket/Page/Page.Body.Left.png'); background-repeat: repeat-y; width:5px; max-width:5px; font-size:1pt; }
.PageBodyCenter                 { background-color: #F2F2F2; font-family: Calibri, Helvetica, Arial; font-size: 10pt; }
.PageBodyRight                  { background-image: url('/Asset/Theme/WallMarket/Page/Page.Body.Right.png'); background-repeat: repeat-y; width:5px; max-width:5px; font-size:1pt; }
.PageFooterrRow                 { height: 7px; max-height: 7px; font-size:1pt;}
.PageFooterLeft                 { background-image: url('/Asset/Theme/WallMarket/Page/Page.Footer.Left.png'); background-repeat: no-repeat; width:5px; max-width:5px; height: 7px; max-height:7px; font-size:1pt; }
.PageFooterCenter               { background-image: url('/Asset/Theme/WallMarket/Page/Page.Footer.Center.png'); background-repeat: repeat-x; height: 7px; max-height:7px; font-size:1pt; }
.PageFooterRight                { background-image: url('/Asset/Theme/WallMarket/Page/Page.Footer.Right.png'); background-repeat: no-repeat; width:5px; max-width:5px; height: 7px; max-height:7px; font-size:1pt; }

.FooterRow                      { height: 30px; }
.FooterContentContainer         { background-color: #ffffff; border-top: solid 1px #F5F5F5; padding-top: 30px; padding-bottom: 30px; }
.FooterSubContentContainer      { background-color: #F5F5F5; border-top: solid 1px #F5F5F5; padding-top: 20px; padding-bottom: 0px; }
.FooterContainer                { background-color: #F5F5F5; }
.FooterText                     { font-family: Calibri, Helvetica, Arial; font-size: 10pt; color: #333333; }

.FieldCaptionRow                { height: 70px; }
.FieldCaptionText               { font-family: Calibri, Helvetica, Arial; font-size: 16pt; font-weight: bold; color: #cb2020; height: 24px; }
.FieldContainer                 { border: solid 1px silver; background-color: white; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
.FieldSearchContainer           {}
.FieldSearch                    { height: 24px; }
.FieldSearchRow                 { height: 24px; }
.FieldRow                       { height: 30px; }
.FieldRowBreak                  { height: 5px; font-size:1pt; }
.FieldRowButton                 { height: 70px; }
.FieldHeaderContainer           {}
.FieldHeaderRow                 { height: 24px;}
.FieldHeaderSpace               { width: 5px; max-width: 5px; font-size: 1pt; }
.FieldHeaderText                { font-family: Calibri, Helvetica, Arial; font-size: 10pt; font-weight: bold; }
.FieldMandatory                 { font-family: Calibri, Helvetica, Arial; font-size: 10pt; text-align: left; color: #666666; }
.FieldNotMandatory              { font-family: Calibri, Helvetica, Arial; font-size: 10pt; text-align: left; }
.FieldText                      { font-family: Calibri, Helvetica, Arial; font-size: 10pt; }
.ValidationText                 { font-family: Calibri, Helvetica, Arial; font-size: 10pt; color: red; }

.TextBox                        { font-family: Calibri, Helvetica, Arial !important; font-size: 10pt !important; border: solid 1px #cfcdcd; background-color: white; color: #666666; height:30px; }
.TextBox:focus                  { border: solid 1px gold; background-color: #FFE699; }
/*.TextBox:read-only              { background-color: #d8d4d4 !important; }*/
.TextBox:disabled               { background-color: #d8d4d4 !important; }

.TextArea                       { font-family: Calibri, Helvetica, Arial !important; font-size: 10pt !important; border: solid 1px silver; background-color: white; color: #666666; resize:none; }
.TextArea:focus                 { border: solid 1px gold; background-color: #FFE699; }
.TextArea:read-only             { background-color: #d8d4d4 !important; }
.TextArea:disabled              { background-color: #d8d4d4 !important; }

.DropDownList                   { font-family: Calibri, Helvetica, Arial !important; font-size: 10pt !important; border: solid 1px silver; background-color: white; color: black; }
.DropDownList:focus             { border: solid 1px gold; background-color: #FFE699; }
/*.DropDownList:read-only         { background-color: #d8d4d4 !important; }*/
.DropDownList:disabled          { background-color: #d8d4d4 !important; }

.LookUpAutoCompleteContainer    { border: solid 1px silver; background-color: white; }
.LookUpAutoCompleteTextBox      { border: none; font-family: Calibri, Helvetica, Arial !important; font-size: 10pt !important; color: black; width:100%; }
.LookUpAutoCompleteButton       { background-image: url('/Asset/Theme/WallMarket/LookUp/LookUpAutoComplete.png'); background-repeat: no-repeat; width:22px; height:18px; cursor: pointer; }
.ui-autocomplete                { font-family: Calibri, Helvetica, Arial !important; font-size: 10pt !important; color: black; }

.ButtonAction                   { border: none; background-color:#d0451b; cursor:pointer; color:#ffffff; font-family: Calibri, Helvetica, Arial !important; font-size: 12pt !important; text-decoration:none; height: 30px; }
.ButtonAction:hover             { background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b)); background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%); background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%); background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%); background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%); background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0); background-color:#bc3315; }
.ButtonAction:active            { position:relative; top:1px; }

.Button  				        { background-attachment : scroll; background-clip : border-box; background-color : rgb(175, 175, 175); background-image : linear-gradient(rgb(175, 175, 175), rgb(146, 146, 146)); background-origin : padding-box; background-position-x : 0%; background-position-y : 0%; background-repeat : repeat; background-size : auto; border-bottom-color : #ABABAB; border-bottom-left-radius : 3px; border-bottom-right-radius : 3px; border-bottom-style : solid; border-bottom-width : 1px; border-collapse : collapse; border-left-color : #ABABAB; border-left-style : solid; border-left-width : 1px; border-right-color : #ABABAB; border-right-style : solid; border-right-width : 1px; border-top-color : #ABABAB; border-top-left-radius : 3px; border-top-right-radius : 3px; border-top-style : solid; border-top-width : 1px; box-shadow : 0px 1px 0px rgba(255,255,255,0.5), inset 0px 0px 2px rgba(255,255,255,0.15), inset 0px 1px 0px rgba(255,255,255,0.15); box-sizing : content-box; color : #fff; cursor : pointer; font-family : Arial, Helvetica, Tahoma, Verdana, Sans-Serif; font-size : 12px; height : 22px; width : 120px; line-height : normal; margin-bottom : 0px; margin-left : 0px; margin-right : 0px; margin-top : 0px; padding-left : 0px; padding-right : 0px; text-align : center; text-decoration : none; text-shadow : 0px -1px 0px #55830c; vertical-align : middle; white-space : nowrap; }
.Button:hover 			        { background-color : rgb(195, 195, 195); background-image : linear-gradient(rgb(195, 195, 195), rgb(166, 166, 166)); }

.GridContainer                  { font-family: Calibri, Helvetica, Arial; font-size: 10pt; color: white; width: 100%; table-layout:fixed; border: solid 1px silver; }
.GridColumn                     { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Column.png'); background-repeat: repeat-x; height: 29px; }
.GridColumnNo                   { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Column.png'); background-repeat: repeat-x; height: 29px; }
.GridColumnLast                 { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Column.png'); background-repeat: repeat-x; height: 29px; }
.GridRowNo                      { color: black; height: 26px !important; text-align: center;  }
.GridRowContainerOdd            { background-color: #ffffff; min-height: 26px !important; height: 26px !important; cursor: pointer;  overflow: hidden; text-overflow: ellipsis; text-wrap:avoid;}
.GridRowContainerOdd:hover      { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Row.Selected.png'); background-repeat: repeat-x; }
.GridRowContainerEven           { background-color: #EAEAEA; min-height: 26px !important; height: 26px !important; cursor: pointer; overflow: hidden; text-overflow: ellipsis; text-wrap: avoid; }
.GridRowContainerEven:hover     { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Row.Selected.png'); background-repeat: repeat-x; }
.GridRow                        { color: black; height: 26px !important; overflow: hidden; text-overflow: ellipsis; white-space:nowrap; padding-left: 2px; padding-right: 2px; text-align: left; }
.GridRowButton                  { }
.GridRowSelected                { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Row.Selected.png'); background-repeat: repeat-x; }

.GridProductPicture                 { border: solid 1px white; cursor: pointer; }
.GridProductPicture_Thumbnail       { border: solid 1px green; cursor: pointer; }
.GridProductPicture:hover           { border: solid 1px #cb2020; }
.Thumbnails_ProductCodeText         { font-family: Calibri, Helvetica, Arial; font-size: 12pt; color: #666666; height: 24px; }
.Thumbnails_ProductNameText         { font-family: Calibri, Helvetica, Arial; font-size: 12pt; color: #333333; height: 24px; }
.Thumbnails_ProductSellPriceText    { font-family: Calibri, Helvetica, Arial; font-size: 12pt; font-weight: bold; color: #cb2020; height: 24px; }
.ProductCodeText                    { font-family: Calibri, Helvetica, Arial; font-size: 12pt; font-weight: bold; color: #cb2020; height: 24px; }
.ProductNameText                    { font-family: Calibri, Helvetica, Arial; font-size: 16pt; font-weight: bold; color: #cb2020; height: 24px; }
.ProductDescriptionText             { font-family: Calibri, Helvetica, Arial; font-size: 10pt; font-weight: bold; color: #666666; height: 24px; }
.ProductLine                        { border-top: solid 1px #cb2020; }

.ProductSizeContainer               { border:solid 2px silver; min-width:32px; height:32px; float:left; margin-right:5px; text-align: center; cursor: pointer; }
.ProductSizeContainer:hover         { border:solid 2px #cb2020; min-width:32px; height:32px; float:left; margin-right:5px; text-align: center; cursor: pointer; }
.ProductSizeContainer_Selected      { border:solid 2px #cb2020; min-width:32px; height:32px; float:left; margin-right:5px; text-align: center; cursor: pointer; }
.ProductColorContainer              { border:solid 2px silver; min-width:32px; width:32px; height:32px; float:left; margin-right:5px; cursor: pointer; }
.ProductColorContainer:hover        { border:solid 2px #cb2020; min-width:32px; width:32px; height:32px; float:left; margin-right:5px; cursor: pointer; }
.ProductColorContainer_Selected     { border:solid 2px #cb2020; min-width:32px; width:32px; height:32px; float:left; margin-right:5px; cursor: pointer; }

.GridButtonReset                { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Reset.png'); background-repeat: no-repeat; width:16px; height:16px; background-size: 16px; }
.GridButtonPreview              { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Preview.png'); background-repeat: no-repeat; width:16px; height:16px; }
.GridButtonSelect               { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Select.png'); background-repeat: no-repeat; width:16px; height:16px; background-size: 16px; }
.GridButtonDetails              { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Details.png'); background-repeat: no-repeat; width:16px; height:16px; }
.GridButtonUpload               { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Upload.png'); background-repeat: no-repeat; width:16px; height:16px; }
.GridButtonDownload             { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Download.png'); background-repeat: no-repeat; width:16px; height:16px; }
.GridButtonView                 { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.View.png'); background-repeat: no-repeat; width:16px; height:16px; }
.GridButtonEdit                 { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Edit.png'); background-repeat: no-repeat; width:16px; height:16px; }
.GridButtonDelete               { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Delete.png'); background-repeat: no-repeat; width:32px; height:32px; cursor: pointer; }
.GridButtonCandidate            { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Candidate.png'); background-repeat: no-repeat; width:24px; height:24px; background-size: 24px; }
.GridButtonPeople               { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.People.png'); background-repeat: no-repeat; width:24px; height:24px; background-size: 24px; }
.GridButtonPrint                { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Print.png'); background-repeat: no-repeat; width:16px; height:16px; }
.GridButtonPrint1               { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Print.png'); background-repeat: no-repeat; width:16px; height:16px; }
.GridButtonPrint2               { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Print.png'); background-repeat: no-repeat; width:16px; height:16px; }
.GridButtonPrint3               { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Print.png'); background-repeat: no-repeat; width:16px; height:16px; }
.GridButtonPrint98              { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Print.png'); background-repeat: no-repeat; width:16px; height:16px; }
.GridButtonPrint99              { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Print.png'); background-repeat: no-repeat; width:16px; height:16px; }
.GridButtonClose                { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Close.png'); background-repeat: no-repeat; width:16px; height:16px; }
.GridButtonCancel               { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Cancel.png'); background-repeat: no-repeat; width:16px; height:16px; }
.GridButtonPicture              { background-image: url('/Asset/Theme/WallMarket/Grid/Grid.Button.Picture.png'); background-repeat: no-repeat; width:16px; height:16px; }

.PageNavigatorContainer         { background-color: #F5F5F5; font-family: Calibri, Helvetica, Arial; font-size: 10pt; color: #666666; width: 100%; height: 26px; }
.PageNavigator                  { color: #cb2020; width: 20px; height: 20px; text-align: center; cursor: pointer; }
.PageNavigator:hover            { background-color: #cb2020; color: white; width: 20px; height: 20px; text-align: center; }
.PageNavigatorSelected          { background-color: #cb2020; color: white; width: 20px; height: 20px; text-align: center; cursor: pointer; }
.PageNavigatorTextBox           { font-family: Calibri, Tahoma, Verdana; font-size: 10pt; border: solid 1px silver; text-align: center; width: 25px; }
.PageNavigatorTextBox:focus     { border: solid 1px gold; background-color: #FFE699; }

.LoadingContainer               { font-family: Calibri, Helvetica, Arial; font-size: 10pt; color: black; }

.Icon_Loading                   { background-image: url('/Asset/Theme/WallMarket/Icon/Loading.gif'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_Close                     { background-image: url('/Asset/Theme/WallMarket/Icon/Button.Close.png'); background-repeat: no-repeat; width:15px; max-width:15px; height:15px; max-height:15px; cursor: pointer; }
.Icon_Role                      { background-image: url('/Asset/Theme/WallMarket/Icon/Role.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_User                      { background-image: url('/Asset/Theme/WallMarket/Icon/User.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_StudentGroup              { background-image: url('/Asset/Theme/WallMarket/Icon/StudentGroup.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_Student                   { background-image: url('/Asset/Theme/WallMarket/Icon/Student.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_TeacherGroup              { background-image: url('/Asset/Theme/WallMarket/Icon/TeacherGroup.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_Teacher                   { background-image: url('/Asset/Theme/WallMarket/Icon/Teacher.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_MyProfile                 { background-image: url('/Asset/Theme/WallMarket/Icon/MyProfile.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_ChangePassword            { background-image: url('/Asset/Theme/WallMarket/Icon/ChangePassword.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_MessageBoard              { background-image: url('/Asset/Theme/WallMarket/Icon/MessageBoard.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_Course                    { background-image: url('/Asset/Theme/WallMarket/Icon/Course.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_Forum                     { background-image: url('/Asset/Theme/WallMarket/Icon/Forum.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_News                      { background-image: url('/Asset/Theme/WallMarket/Icon/News.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_Calendar                  { background-image: url('/Asset/Theme/WallMarket/Icon/Calendar.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_Library                   { background-image: url('/Asset/Theme/WallMarket/Icon/Library.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_Report                    { background-image: url('/Asset/Theme/WallMarket/Icon/Report.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_Configuration             { background-image: url('/Asset/Theme/WallMarket/Icon/Configuration.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }
.Icon_SystemUpdate              { background-image: url('/Asset/Theme/WallMarket/Icon/SystemUpdate.png'); background-repeat: no-repeat; width:16px; max-width:16px; height:16px; max-height:16px; }

.ui-widget                  { background: none !important; background-color: transparent; }
.ui-widget-header           { background: none !important; background-color: #A3A3A3 !important; border: none !important; }
.ui-widget-content          { border-color: #ABABAB !important; }

.ui-datepicker              { background-color : white !important; font-family: Calibri, Tahoma, Verdana !important; font-size: 10pt !important; }
.ui-datepicker-trigger      { position: relative; top: 4px; left: 2px; cursor: pointer; }

.ui-dialog                  { width: 100% !important; height: 100% !important; }
.ui-dialog-titlebar         { display: none; }

.ui-tabs:hover              { }
.ui-tabs-nav                { font-family: Calibri, Helvetica, Arial; font-size: 10pt; color: black; }
.ui-tabs-nav:hover          { }

.ui-state-default a         { background-color: #FFFFFF !important; color : #000000 !important; font-weight: normal !important; }
.ui-state-default a:hover   { background-color: #FFFFFF !important; color: gold !important; font-weight: normal!important; }
.ui-state-active a          { color: blue !important; font-weight: bold !important; }
.ui-state-active a:hover    { color: blue !important; font-weight: bold !important; }
.ui-state-hover             { background-color: #ffffff !important; }

.ui-menu .ui-menu-item a    { font-family: Calibri, Helvetica, Arial; font-size: 10pt; color: black; background-color: #ffffff; height: 26px; cursor: pointer;  overflow: hidden; text-overflow: ellipsis; text-wrap:avoid; }
.ui-menu .ui-menu-item:hover{ background-color: #FF0000 !important; }

.PrintText                  { font-family: Calibri, Helvetica, Arial; font-size: 10pt; color: black; }


.loader { border: 4px solid #f3f3f3; border-top: 4px solid #3498db; border-radius: 50%; width: 60px; height: 60px; animation: spin 1s linear infinite; }
@keyframes spin 
{
    0%      { transform: rotate(0deg); }
    100%    { transform: rotate(360deg); }
}


@media screen and (min-width:0px) and (max-width: 1049px) 
{
    #divAppMenu             { display: none; }
    #divMobileMenu          { display: block; }
    #divMobileMenu2         { position:fixed; top: 0px; left:0px; width:350px; height: auto; background-color: white; display:none; }

    #divProductDetails2     { margin-top: 50px; }

    .MobileMenuRow          { height: 40px; }
    .MobileMenuRowBreak     { height: 10px; font-size:1pt; }
    .MobileMenuText         { font-family: Arial, Tahoma; font-size: 11pt; color: #333333; }
    .MobileMenuRow          { border-bottom: solid 1px #ece7d9; }
    .MenuLinkContainer      { }
    .MobileMenuLink         { font-family: Arial, Tahoma; font-size: 11pt; color: #333333; padding-left: 15px; }
    .MobileMenuLink:hover   { color: #333333; }
    .MobileMenuLine         { background-image:url('/Asset/Theme/WallMarket/Icon/MobileMenuLine.png'); background-repeat: repeat-x; margin-top: 5px; }
    .MobileMenuIcon         { width:32px;height:32px;background-image:url('/Asset/Theme/WallMarket/Menu/MobileMenu.png'); background-repeat:no-repeat; cursor: pointer; }
    .MobileIconMenuClose    { background-image:url('/Asset/Theme/WallMarket/Icon/MobileIconMenuClose.png'); background-repeat: no-repeat; width: 16px; height: 16px; cursor: pointer; }
}


@media screen and (min-width:1050px) 
{
    #divAppMenu         { display: block; }
    #divMobileMenu      { display:none; }
    #divMobileMenu2     { display:none; }
}

